<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Pizza 365 v1.9</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

  <!-- Import Datatable sau jquery -->
  <!-- Import them style bootstrap cho datatable -->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" />
</head>

<body>
  <div>
    <nav class="navbar fixed-top navbar-light bg-warning">
      <div class="col-sm-3 text-center">
        <a>Home</a>
      </div>
      <div class="col-sm-3 text-center">
        <a>Compo</a>
      </div>
      <div class="col-sm-3 text-center">
        <a>Pizza Type</a>

      </div>
      <div class="col-sm-3 text-center">
        <a>Send Order</a>
      </div>

    </nav>
  </div>
  <br>
  <br>
  <div class="col-sm-12" style="color:orangered">
    <h1><b>Pizza 365</b></h1>
    <p style="font-style: italic">Truly italian!</p>
  </div>
  <!--Carousel-->
  <div class="col-sm-12">
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carouselExampleIndicators" data-slide-to="0" class=""></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="1" class=""></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="2" class="active"></li>
        <li data-target="#carouselExampleIndicators" data-slide-to="3" class=""></li>

      </ol>
      <div class="carousel-inner">
        <div class="carousel-item">
          <img class="d-block w-100" src="images/mon_y_1.jpg" alt="First slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="images/mon_y_2.jpg" alt="Second slide">
        </div>
        <div class="carousel-item active">
          <img class="d-block w-100" src="images/mon_y_3.jpg" alt="Third slide">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src="images/mon_y_4.jpg" alt="Four slide">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
  </div>
  <br>
  <div class="col-sm-12 text-center p-4 mt-4" style="color:orangered">
    <h2><b class=" border-bottom">Tại sao lại Pizza 365</b></h2>
  </div>
  <div class="col-sm-12">
    <div class="row">
      <div class="col-sm-3 p-4  border border-warning" style="background-color:lightgoldenrodyellow">
        <h3 class="p-2">Đa dạng</h3>
        <p class="p-2">Số lượng Pizza đa dạng, có đầy đủ các loại Pizza đang hot nhất hiện nay
        </p>
      </div>
      <div class="col-sm-3 p-4  border border-warning" style="background-color:yellow">
        <h3 class="p-2">Chất lượng</h3>
        <p class="p-2">Nguyên liệu sạch 100%, rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm
        </p>
      </div>
      <div class="col-sm-3 p-4  border border-warning" style="background-color:lightsalmon">
        <h3 class="p-2">Hương vị</h3>
        <p class="p-2">Đảm bảo hương vị ngon độc lạ mà các bạn chỉ có thể trải nghiệm tại Pizza 365</p>
      </div>
      <div class="col-sm-3 p-4  border border-warning" style="background-color:orange">
        <h3 class="p-2">Dịch vụ</h3>
        <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chóng, chất lượng, tân tiến.</p>
      </div>
    </div>
  </div>
  <br>
  <div class="col-sm-12 text-center p-4 mt-4" style="color:orangered">
    <h2><b class="p-1 border-bottom">Menu combo Pizza 365</b></h2>
    <p><span class="p-2">Hãy chọn combo phù hợp với bạn</span></p>
  </div><br>

  <div class="col-sm-12">
    <div class="row">
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header text-center" style="background-color:orange">
            <h3>S ( Small size)</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">
                Đường kính <b> 20 cm</b>
              </li>
              <li class="list-group-item">Sườn nướng <b>2</b></li>
              <li class="list-group-item">Salad <b>200 gr</b></li>
              <li class="list-group-item">Nước ngọt <b>2</b></li>
              <li class="list-group-item">
                <h1>VND <b>150.000</b></h1>
              </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button class="col-sm-12 btn btn-warning" id="btn-small" onclick="onBtnSmallSizeClick()"
              data-is-selected-menu="N">
              <b>Chọn</b>
            </button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header text-center" style="background-color:rgb(238, 178, 67)">
            <h3>M (Medium size)</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">
                Đường kính <b> 25 cm</b>
              </li>
              <li class="list-group-item">Sườn nướng <b>4</b></li>
              <li class="list-group-item">Salad <b> 300 gr</b></li>
              <li class="list-group-item">Nước ngọt <b>3</b></li>
              <li class="list-group-item">
                <h1>VND <b>200.000</b></h1>
              </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button class="col-sm-12 btn btn-warning" id="btn-medium" onclick="onBtnMediumSizeClick()"
              data-is-selected-menu="N">
              <b>Chọn</b>
            </button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card">
          <div class="card-header text-center" style="background-color:orange">
            <h3>L ( Large size )</h3>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">
                Đường kính <b> 30 cm</b>
              </li>
              <li class="list-group-item">Sườn nướng <b>8</b></li>
              <li class="list-group-item">Salad <b> 500 gr</b></li>
              <li class="list-group-item">Nước ngọt <b>4</b></li>
              <li class="list-group-item">
                <h1>VND <b>250.000</b></h1>
              </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button class="col-sm-12 btn btn-warning" id="btn-large" onclick="onBtnLargeSizeClick()"
              data-is-selected-menu="N">
              <b>Chọn</b>
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-sm-12 text-center p-4 mt-4" style="color:orange">
    <h2><b class="p-2 border-bottom">Chọn loại Pizza</b></h2>
  </div>
  <br>
  <div class="col-sm-12">
    <div class="row">
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem">
          <img src="images/pizza_type_1.jpg" class="card-img-top">
          <div class="card-body">
            <h4><b> OCEAN MANIA</b></h4>
            <p>PIZZA HẢI SẢN XỐT MAYONAISE</p>
            <p>
              Sốt cà chua, Phô mai Mazzarella, Tôm, Mực, Thanh Cua, Hành tây
            </p>
            <p>
              <button class="btn btn-warning w-100" id="btn-hawai" onclick="onBtnHawaiClick()"
                data-is-selected-pizza="N">
                <b>Chọn</b>
              </button>
            </p>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem">
          <img src="images/pizza_type_2.jpg" class="card-img-top">
          <div class="card-body">
            <h4><b>HAWAIIAN</b></h4>
            <p>PIZZA JAMBON DỨA KIỂU HAWAII</p>
            <p>
              Sốt cà chua, Phô Mai Mozzarella, thịt Jambon, Thơm
            </p>
            <p>
              <button class="btn btn-warning w-100" id="btn-hai-san" onclick="onBtnHaiSanClick()"
                data-is-selected-pizza="N">
                <b>Chọn</b>
              </button>
            </p>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card w-100" style="width: 18rem">
          <img src="images/pizza_type_3.jpg" class="card-img-top">
          <div class="card-body">
            <h4><b>CHEESY CHICKEN BACON</b></h4>
            <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
            <p>
              Sốt Cà chua, Phô mai Mozzarella, Thịt Gà, Thịt Heo muối
            </p>
            <p>
              <button class="btn btn-warning w-100" id="btn-bacon" onclick="onBtnBaconClick()"
                data-is-selected-pizza="N">
                <b>Chọn</b>
              </button>
            </p>
          </div>
        </div>
      </div>
    </div>
  </div><br>
  <div class="row form-group" style="color:orange">
    <label class="col-md-12 col-form-label text-center">
      <h3><b>Chọn đồ uống</b></h3>
    </label>
    <div class="col-md-12">
      <select id="select-drink" class="form-control">
        <option value="0">-- Chọn đồ uống --</option>
        <option value="undefined">Trà tắc</option>
        <option value="undefined">Cocacola</option>
        <option value="undefined">Pepsi</option>
        <option value="undefined">Lavie</option>
        <option value="undefined">Trà sữa trân châu</option>
        <option value="undefined">Fanta</option>
      </select>
    </div>
  </div>
  <div id="order-info" class="col-sm-12">

    <div class="col-sm-12 text-center p-4 mt-4" style="color:orange">
      <h2><b class="p-2 border-bottom">Gửi Đơn Hàng</b></h2>
    </div>

    <!-- Content Input Order Info -->
    <div class="col-sm-12">
      <div class="row form-group">
        <div class="col-sm-12">
          <div class="form-group">
            <label for="inp-name">Họ và tên</label>
            <input type="text" class="form-control" id="inp-name" placeholder="Họ và tên">
          </div>
          <div class="form-group">
            <label for="email">Email</label>
            <input type="text" class="form-control" id="inp-email" placeholder="Email">
          </div>
          <div class="form-group">
            <label for="inp-phone">Điện thoại</label>
            <input type="text" class="form-control" id="inp-phone" placeholder="Điện thoại">
          </div>
          <div class="form-group">
            <label for="inp-address">Địa chỉ</label>
            <input type="text" class="form-control" id="inp-address" placeholder="Địa chỉ">
          </div>
          <div class="form-group">
            <label for="message">Lời nhắn</label>
            <input type="text" class="form-control" id="inp-message" placeholder="Lời nhắn">
          </div>
          <div class="form-group">
            <label for="inp-voucher">Mã giảm giá ( Voucher ID)</label>
            <input type="text" class="form-control" id="inp-voucher" placeholder="Mã voucher...">
          </div>
          <button type="button" class="btn btn-warning w-100" id="btn-makeOder" onclick="onBtnKiemTraDonClick()">
            <b>Gửi</b>
          </button>

        </div>
      </div>
    </div>
  </div>
  <div class="col-sm-12 bg-warning">
    <div class="col-sm-12 text-center"><b>Footer</b></div>
    <div class="col-sm-12 text-center">
      <button class="btn btn-dark"><i class="fa fa-arrow-up"></i>To the top</button>
    </div>
    <div class="col-sm-12 text-center"><i class="fa fa-facebook-official" aria-hidden="true"></i>&nbsp;
      <i class="fa fa-twitter-square" aria-hidden="true"></i>&nbsp;
      <i class="fa fa-instagram" aria-hidden="true"></i>&nbsp;
    </div>
    <div class="col-sm-12 text-center">C@py Right And Power by DEVCAMP</div>
  </div>
  <br><br>
</body>

</html>